<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let x=0;
		let y=0;
		x=prompt("introducir un número");
		y=prompt("introducir un número");

		if(x>y){
			alert("El mayor es"+x);
		}
		else if (x==y){
			alert("Son iguales");
		}
		else {
			alert("El mayor es"+y);
		}















	</script>
	













</body>
</html>